Subject: Ceramics modeling

From: Victor Manuel Rosas Garcia <[email-masked]>
Date: Wed, 30 Sep 1998 11:00:29 CST6

Hello everybody,

Can anyone out there recommend some software suitable for modeling ceramics?
I recall there is a program called MOSOL, which I believe is a solid-state 
version of MOPAC, but I have no idea how to get it.  Any experiences someone  
wants to share about working with MOSOL?
In case someone needs more background, I am the "guy-who-knows-modeling" around
here (focused mostly on organic reaction mechanisms), and there is a growing 
ceramics research group, so some people approached me to inquire about the    
feasibility of modeling ceramics.  I don't have a specific problem yet.  My 
platform is an RS/6000 workstation.

Any suggestions are welcome.

Thanx

Victor